# KotlinDslScriptModel

interface KotlinDslScriptModel

Model for a Kotlin DSL script.

#### Since

6.0

## Functions

getClassPath
Link copied to clipboard
abstract fun getClassPath(): List<File>
getEditorReports
Link copied to clipboard
abstract fun getEditorReports(): List<EditorReport>
getExceptions
Link copied to clipboard
abstract fun getExceptions(): List<String>
getImplicitImports
Link copied to clipboard
abstract fun getImplicitImports(): List<String>
getSourcePath
Link copied to clipboard
abstract fun getSourcePath(): List<File>